spring.config.activate.on-profile=prod

spring.application.name=gateway-service

spring.cloud.config.username=${CONFIG_USERNAME}
spring.cloud.config.password=${CONFIG_PASSWORD}
spring.cloud.config.uri=${CONFIG_SERVER_URL}